@import url('https://fonts.googleapis.com/css?family=Gayathri&display=swap');

body {
	font-family: 'Gayathri', sans-serif;
	font-size: 1rem;
	font-weight: 300;
	line-height: 24px;
}

#mainNav, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Gayathri', sans-serif;

}

#page-top h2 {
	font-size: 1.5rem !important;
}

#page-top h4 {
	font-size: 1.1rem !important;
}
.masthead .masthead-subheading {
	    font-size: 1rem; 
}

.masthead .masthead-heading {
    font-size: 2rem;
    line-height: 2.75rem;

}
.btn {
    font-size: 0.9rem;
    line-height: 17px;
    padding-top: 10px;
}

.card-title {
    padding-bottom: 0.75rem;
}

.lead {
	font-size: 0.8em !important;
}

.forPass {
	padding-top: 10px; 
    display: block;
}

.lrk_message {
	text-shadow: 1px 1px 2px black; 
}

.lead {
	font-size: 0.9rem;
}

.masthead {
    padding-top: calc(6rem + 20px);
    padding-bottom: 6rem;
}

.sarkarlightFont {
	padding-top: 98px;
}

.sarkarlightFontEng {
	padding-top: 98px;
}
.register-link {
	margin-bottom: 10px;
}

.capthaGroup {
}

.capthaGroup .codeInput {
	display: inline-block;
	width: 40%;
}

.login-box {
	margin-top: 50px !important;
}


.mx-auto a {
	color: #c5984b;
}

.official_login {
    color: #fff;
    background: #F9C260;
    border-radius: 5px;
    outline: 0;
    border: 0;
    padding: 5px 10px;
}

.official_login:hover {
     color: #F9C260;
    background: #fff;
}

#contact .col-md-3,
#contact .col-md-2, 
#contact .col-md-4 {
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    margin-bottom: 10px;
}
#contact .name {
    font-weight: bold;
}

#statistics .card-body {
    height:112px;
}

@media only screen and (max-width : 768px) {
#contact .col-md-3,
#contact .col-md-2, 
#contact .col-md-4 {
    border-bottom: 0;
    font-size: 14px;
    margin-bottom: 10px;
    text-align: center;
}
}


.official_login a {
    color: #fff !important;
}
.official_login:hover, .official_login {
    background: transparent;
    padding: 0;
}
.official_login a:hover {
    color: #39a8f7 !important;
} 
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.masthead {
    background-color: #cccccc;
    /*background:url("../img/slider_bg.jpg") no-repeat center center fixed; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; height: 100%	
}

.lang_eng {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fcc008;
    border: 0.125rem solid transparent;
    padding: 0.375rem 0.75rem;
    padding-top: 12px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.5rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin-top: 4px;
}

.lang_eng:hover {
    text-decoration: none;
}